body {
  color: #fff;
  font-family: sans-serif; 
}

.hero {
  height: 100vh;
  background: radial-gradient(ellipse at center, rgba(0,0,0,0.4) 0%, rgba(153,218,255,0.3) 100%), url(1.jpeg); /* radial scrim and background image */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
}

.hero-title {
  margin: 0;
  font-size: calc(16px + 5vw);
  letter-spacing: -1px;
  text-transform: uppercase;
}

.hero-content {
  font-size: calc(16px + 1vw);
}

@import url('//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.min.css');
.universal-inline-block {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.social-icons {
  text-align: center;
  font-family: "Open Sans";
  font-weight: 300;
  font-size: 1.5em;
  color: #448aaf;
}
.social-icons h1 {
  margin: 40px 0;
}
.social-icons ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.social-icons ul li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}
.social-icons ul li a {
  display: block;
  font-size: 2.4em;
  margin: 0 5px;
  text-decoration: none;
}
.social-icons ul li a i {
  color: #448aaf;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.social-icons ul li a:hover i {
  color: #275066;
}
.social-icons ul li a:focus i,
.social-icons ul li a:active i {
  transition: none;
  color: #0b161c;
}